uuid: e4eb4e08-4851-49e9-a71d-42df49318d68
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_use_old_black_footer
field_name: field_use_old_black_footer
entity_type: node
type: boolean
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
